modules

# Procedural File: lamdaemon.inc Source Location: /lib/lamdaemon.inc ## Page Details: This file includes functions to control lamdaemon. #### Tags:
author: | Roland Gruber
author: | Tilo Lutz
### lamdaemon [line 40]
`array lamdaemon( array $commands)`
Sends commands to lamdaemon script. #### Tags:
return: | Output of lamdaemon
#### Parameters
array | $commands | List of command lines
[ Top ] Documentation generated on Tue, 07 Feb 2006 17:03:46 +0100 by phpDocumentor 1.2.3